/* print.css -- CSS definitions for printing
 *
 * Copyright (c) martin f. krafft <phd ät martin-krafft.net>
 * Released under the terms of the Creative Commons Attribution-
 * NonCommercial-ShareAlike 2.5 Licence:
 *   http://creativecommons.org/licenses/by-nc-sa/2.5/
 *
 * Part of the source code for the site http://martin-krafft.net/phd/
 */

@import url(base.css);

#header {
  background-color: white;
  color: black;
}

#top:before {
  content: "URL: http://miniconf10.debconf.org/";
}

#top .border {
  display: none;
}

#header p.title {
  font-size: 180%;
}

#header p.subtitle {
  font-size: 150%;
}

#global-links {
  display: none;
}

#colophon {
  display: none;
}

a {
  text-decoration: none;
}

a:after {
  content: " [" attr(href) "]";
  font-size: smaller;
  color: #366;
  background-color: #dee;
}

h1 a:after, h2 a:after, h3 a:after, h4 a:after, h5 a:after, h6 a:after,
a.citation-reference:after, a.fn-backref:after {
  content: "";
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  background-color: white !important;
  color: #900 !important;
  border-bottom: none !important;
}

h1 {
  border-style: double none;
  border-width: 3px;
  border-color: #dee;
}

p {
  text-align: left;
}

#toc h1 {
  border-top: 3px dotted black;
}

#toc ul {
  border-left: none;
}

#bottom {
  background-color: white;
  color: black;
}

#bottom .border {
  border-top: 3px dotted black;
}

#bottom a {
  background-color: white;
  color: #900;
}

span.textmode {
  display: inline;
}
